<%@ Page Language="C#" AutoEventWireup="true" %>

<script runat="server">

    protected void Page_Load(object sender, EventArgs e)
    {
        int pid;
        if (int.TryParse(Request.QueryString["pid"], out pid))
        {
            Aspx1.BLL.Product bll = new Aspx1.BLL.Product();
            int hits = bll.UpdateHits(pid);
            Response.Clear();
            Response.Write("$('hits').innerHTML = " + hits.ToString());
            Response.End();
        }
    }
</script>

